[General]
checkNewVer=3
SkipUAC=1
erase=0
Locations=Local Hard Drives(C:\ )
Language=English
Style=Default
Newsletter=1
Notice=1
LastCheck=9/3/2020 6:42:44 PM
MsgIDs=
ClearMode=0
DeleteTo=
SetupGuid={51A99AF9-3A31-48F9-84EA-5B0C14B4F481}
SetupVer=10.19.768
UserUE=1
UserDate=12/30/1899
AssistTip=0

[Clean]
HistoryCommonClean=0
ShortCut=0

[Interface]
SkinColor=$00D5822B
SkinColorIndex=0
Maximize=0
Top=175
Left=315
Width=1026
Height=698

[Defrag]
DiskDefragList=

[CheckedTypes]
LogFile=1
IISLog=1
ThumbCache=1
RemoteDesktop=1
FontCache=1
MetroCache=1
WindowsSysCache=1
WinInstallerCache=1
WinSxsBackup=1
DownloadedPatch=1
Prefetch=1
Recyclebin=1
SysTemp=1
UserTemp=1
Dump=1
ErrorReport=1
InvalidLnk=1
InvalidStartMenu=1
InvalidScTask=1
WinInstallerPackage=1
IECahce=1
MSEdgeCache=1
ChromeCache=1
RunStartMenu=1
Recentdocuments=1
ExplorerMRU=1
TraryNotify=1
SearchList=1
Networkmapping=1
JumpList=1
IEHistory=1
IEAddressBarHistory=1
IEForm=1
IEPass=1
LastDownloadDir=1
MSEdgeHistory=1
MSEdgeDownloadHistory=1
MSEdgeRecentlyTypedURLs=1
MSEdgeSavedFormInformation=1
MSEdgeSavedPasswords=1
MSEdgeSession=1
Chromelocalstorage=1
ChromeForm=1
ChromePass=1
ChromeSession=1
WindowsMediaPlayer=1
WindowsWordpad=1
WindowsDefender=1
WindowsPaint=1
MSManagementConsole=1
RegEdit=1
IECookies=1
DOMStoreCookies=1
MSEdgeCookies=1
ChromeCookies=1
MicrosoftSilverlight=1
7-Zip=1
GameExplorer=0
Notepad++=0
MESCache=1

